## ogmrip 0.13.4

=== debian/changelog ===
ogmrip (0.13.4-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Fixed change of directory
    - Fixed task signal parameters
    - Fixed chapters
    - Fixed threads support
    - Fixed integer overflow when computing aspect ratios
  * Switch to debhelper 7.
  * Switch to debian 3.0 (quilt) format.
  * Drop quilt support, remove debian/README.source.
  * Drop ccache support.
  * debian/control:
    - Bump Standards.
    - Improve long descriptions.
  * Register the user documentation with doc-base.
  * Lines should be shorter than 80 characters.
  * Fix watch file.
  * Refreshed patch 02_configure.diff.
  * debian/patches/03_gtk_ftbfs.diff:
    - GTK_WIDGET_TOPLEVEL has been deprecated since libgtk 2.20, use
      gtk_widget_is_toplevel instead; prevent FTBFS.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 23 Mar 2010 01:46:22 +0100

ogmrip (0.13.3-0.0ubuntu1) lucid; urgency=low

  * Sync new version from debian-multimedia.org (LP: #498334)
  * Ubuntu remaining changes:
   - debian/control:
    + Depends on mplayer-nogui | mplayer, ogmrip doesn't need the GUI of 
      mplayer (LP: #424403).
    + Recommends all ogmrip plugins and ogmrip-profiles.
    + Remove build-depends on libhal-dev, hal support was dropped upstream.
    + Build depends on any version of libx264-dev

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 24 Dec 2009 15:12:31 +0100

ogmrip (0.13.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 24 Dec 2009 10:00:31 +0100

ogmrip (0.13.2-0.1) unstable; urgency=low

  * New patch 03_x264 to fix a bug with latest libx264-78 package.
    Tanks to Marius Schrecker.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Nov 2009 15:04:28 +0100

ogmrip (0.13.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 08 Oct 2009 09:17:19 +0200

ogmrip (0.13.1-0.0) unstable; urgency=low

  * New upstream release.
  * Removed 04_crash-export-profile and 03_save-profile patches included
    upstream.

 -- Christian Marillat <marillat@debian.org>  Mon, 21 Sep 2009 12:03:22 +0200

ogmrip (0.13.0-0.4) unstable; urgency=low

  * New patch 04_crash-export-profile.diff from svn to fix a crash when
    exporting profiles with unknown keys.

 -- Christian Marillat <marillat@debian.org>  Tue, 28 Jul 2009 10:59:42 +0200

ogmrip (0.13.0-0.3) unstable; urgency=low

  * New patch 03_save-profile.diff to fix export profile.

 -- Christian Marillat <marillat@debian.org>  Mon, 27 Jul 2009 09:07:29 +0200

ogmrip (0.13.0-0.2) unstable; urgency=low

  * Change section to video.
  * libogmrip-dev should Depends on libdvdread-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 13:08:14 +0200

ogmrip (0.13.0-0.1) unstable; urgency=low

  * Remove checks for mplayer, mencoder and eject in configure.

 -- Christian Marillat <marillat@debian.org>  Mon, 20 Jul 2009 09:43:42 +0200

ogmrip (0.13.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 16 Jul 2009 09:48:45 +0200

ogmrip (0.12.3-0.3) unstable; urgency=low

  * Added ccache support.
  * Added libtiff4-dev in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 May 2009 09:54:21 +0200

ogmrip (0.12.3-0.2) unstable; urgency=low

  * New patch 03_configure to remove check for eject, mplayer and mencoder
    in configure. Remove these packages from Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 12 Mar 2009 13:58:37 +0100

ogmrip (0.12.3-0.1) unstable; urgency=low

  * Rebuild against latest libdvdread.
  * New patch 02_libdvdread4 to fix build with libdvdread4 and update
    libdvdread-dev build-dependency to 4.1.3-4

 -- Christian Marillat <marillat@debian.org>  Sat, 07 Mar 2009 10:46:18 +0100

ogmrip (0.12.3-0.0) unstable; urgency=low

  * New upstream release.
  * Remove 02_ogmrip-empty-subs patch included upstream.
  * Add intltool in Build-Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Feb 2009 11:13:07 +0100

ogmrip (0.12.2-0.2) unstable; urgency=low

  * Fix typo in Depends field

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Jan 2009 18:26:36 +0100

ogmrip (0.12.2-0.1) unstable; urgency=low

  * Add tesseract-ocr and ocrad with gocr dependency.
  * Added a patch from Ubuntu to fix a crash in encoding when there is
    subtitles and blank images (Thanks to Vladimír Náprstek).


 -- Christian Marillat <marillat@debian.org>  Wed, 07 Jan 2009 17:07:31 +0100

ogmrip (0.12.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 29 Sep 2008 08:19:44 +0200

ogmrip (0.12.1-0.2) unstable; urgency=low

  * ogmrip need to depends on gpac for mp4 file.

 -- Christian Marillat <marillat@debian.org>  Fri, 19 Sep 2008 09:06:46 +0200

ogmrip (0.12.1-0.1) unstable; urgency=low

  * Remove libgtk2.0-dev and add libglade2-dev, intltool and libgconf2-dev
    as dependencies for the libogmrip-dev package.
  * Don't package .la files and remove .a files from plugins directories.
  * Added libnotify-dev-gtk2.10 in Build-depends.
  * debian/rules Call quilt cleanly.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Aug 2008 16:14:26 +0200

ogmrip (0.12.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jul 2008 09:02:49 +0200

ogmrip (0.12.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Jun 2008 10:25:15 +0200

ogmrip (0.11.2-0.1) unstable; urgency=low

  * Removed gocr from Depends field.

 -- Christian Marillat <marillat@debian.org>  Sat, 19 Jan 2008 21:53:01 +0100

ogmrip (0.11.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 23 Dec 2007 10:16:57 +0100

ogmrip (0.11.1-0.2) unstable; urgency=low

  * debian/watch fix address.


