=== debian/control ===
Source: ogmrip
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://ogmrip.sourceforge.net
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~),
 libdvdread-dev (>= 4.1.3-4),
 libenchant-dev,
 libgconf2-dev,
 libglade2-dev,
 libtheora-dev,
 libvorbis-dev,
 libdbus-glib-1-dev,
 libx264-dev,
 libenca-dev,
 libxml-parser-perl,
 intltool,
 libnotify-dev,
 libtiff4-dev

Package: ogmrip
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 mplayer-nogui | mplayer,
 mencoder,
 ogmtools,
 vorbis-tools (>= 1.0),
 lame (>= 3.96),
 mkvtoolnix (>= 0.9.5),
 faac (>= 1.24),
 gpac,
 tesseract-ocr | ocrad | gocr
Recommends: ogmrip-doc,
 ogmrip-profiles,
 ogmrip-ac3,
 ogmrip-mpeg,
 ogmrip-oggz,
 ogmrip-video-copy,
 ogmrip-dirac
Replaces: libogmrip0
Conflicts: libogmrip0
Description: Application for ripping and encoding DVD
 ogmrip is an application and a set of libraries for ripping and encoding
 DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
 relies on mplayer, mencoder, ogmtools, mkvtoolnix, oggenc, lame and faac to
 perform its tasks.
  o transcodes from DVD or files
  o outputs ogm, avi, mp4 or matroska files
  o calculates video bitrate for a given filesize
  o calculates cropping parameters and scaling factors
  o supports multiple audio and subtitles streams encoding
  o lots of codecs (vorbis, mp3, pcm, ac3, dts, aac, xvid, lavc, x264, theora)
  o uses maximum quality codec switches
  o rips contiguous chapters

Package: ogmrip-doc
Architecture: all
Section: doc
Depends: ogmrip,
 ${misc:Depends}
Description: Application for ripping and encoding DVD - Documentation files
 ogmrip is an application and a set of libraries for ripping and encoding
 DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
 relies on mplayer, mencoder, ogmtools, mkvtoolnix, oggenc, lame and faac to
 perform its tasks.
  o transcodes from DVD or files
  o outputs ogm, avi, mp4 or matroska files
  o calculates video bitrate for a given filesize
  o calculates cropping parameters and scaling factors
  o supports multiple audio and subtitles streams encoding
  o lots of codecs (vorbis, mp3, pcm, ac3, dts, aac, xvid, lavc, x264, theora)
  o uses maximum quality codec switches
  o rips contiguous chapters
 .
 This package contains the documentation files.

Package: libogmrip1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Application for ripping and encoding DVD - libraries files
 ogmrip is an application and a set of libraries for ripping and encoding
 DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
 relies on mplayer, mencoder, ogmtools, mkvtoolnix, oggenc, lame and faac to
 perform its tasks.
  o transcodes from DVD or files
  o outputs ogm, avi, mp4 or matroska files
  o calculates video bitrate for a given filesize
  o calculates cropping parameters and scaling factors
  o supports multiple audio and subtitles streams encoding
  o lots of codecs (vorbis, mp3, pcm, ac3, dts, aac, xvid, lavc, x264, theora)
  o uses maximum quality codec switches
  o rips contiguous chapters
 .
 This package contains the shared libraries.

Package: libogmrip-dev
Architecture: any
Section: libdevel
Depends: libogmrip1 (= ${binary:Version}),
 ${misc:Depends},
 libenca-dev,
 libglade2-dev,
 libgconf2-dev,
 intltool,
 libdvdread-dev
Description: Application for ripping and encoding DVD - development files
 ogmrip is an application and a set of libraries for ripping and encoding
 DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
 relies on mplayer, mencoder, ogmtools, mkvtoolnix, oggenc, lame and faac to
 perform its tasks.
  o transcodes from DVD or files
  o outputs ogm, avi, mp4 or matroska files
  o calculates video bitrate for a given filesize
  o calculates cropping parameters and scaling factors
  o supports multiple audio and subtitles streams encoding
  o lots of codecs (vorbis, mp3, pcm, ac3, dts, aac, xvid, lavc, x264, theora)
  o uses maximum quality codec switches
  o rips contiguous chapters
 .
 This package contains the headers and development libraries.
