## ogmrip 0.13.6

=== debian/changelog ===
ogmrip (0.13.6-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release (LP: #612260)
  * debian/patches:
   - 02_configure.diff: Refresh.
   - 03_gtk_ftbfs.diff: Drop, merged upstream.
  * debian/control:
   - Set build-depends on libdbus-glib-1-dev (>= 0.7.2).
  * debian/copyright:
   - Rewrite to add missing licenses and copyright.
   - Update copyright years.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 24 Aug 2010 23:53:58 +0200
