=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libglade2-dev,
  libtheora-dev,
  libvorbis-dev,
- libdbus-glib-1-dev,
+ libdbus-glib-1-dev (>= 0.7.2),
  libx264-dev,
  libenca-dev,
  libxml-parser-perl,
