## ogmrip 0.13.8

=== debian/changelog ===
ogmrip (0.13.8-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1019894).
  * debian/patches:
   - 03_use_new_combo_box.patch: Remove, merged upstream.
   - 91_remove_G_CONST_RETURN.patch: Remove, merged upstream.
   - 90_libnotify.patch: Remove, merged upstream.
   - ogmrip-0.13-yadif.patch: Remove, merged upstream.
   - ogmrip-0.13-threads.patch: Remove, merged upstream.
   - ogmrip-0.13.6-lossless.patch: Remove, merged upstream.
   - ogmrip-0.13.6-bframes.patch: Remove, merged upstream.
   - ogmrip-0.13.6-audio-quality.patch: Remove, merged upstream.
   - 01_libdvdread4.diff: Refreshed.
   - 02_configure.diff: Refreshed.
  * debian/control:
   - Build-depends on libnotify-dev (>= 0.7) and zlib1g-dev.
   - Remove the depend on ogmrip for the -doc package.
  * debian/copyright:
   - Update FSF address.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 19 Nov 2012 00:16:54 +0100

ogmrip (0.13.6-0ubuntu5) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 00:14:19 +0100

ogmrip (0.13.6-0ubuntu4) oneiric; urgency=low

  * debian/patches:
   - 03_use_new_combo_box.patch: Use new combo box API to avoid implicit
     pointer convertion.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 12 Sep 2011 23:11:02 +0200

ogmrip (0.13.6-0ubuntu3) oneiric; urgency=low

  * debian/control:
   - Build-depends on libnotify-dev. 
  * debian/patch:
   - 91_remove_G_CONST_RETURN.patch: From upstream, replace deprecated
     G_CONST_RETURN. (LP: #771118).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 12 Sep 2011 21:40:39 +0200

ogmrip (0.13.6-0ubuntu2) natty; urgency=low

  * Add some patches from usptream bug tracker:
    - 90_libnotify.patch: Fix compatibility with libnotify >= 0.7.
    - ogmrip-0.13.6-audio-quality.patch: Don't reset to default value.
      (LP: #727218)
    - ogmrip-0.13.6-bframes.patch: Fix the maximum number of B frames.
    - ogmrip-0.13.6-lossless.patch: Don't reset the quantizer to 1 after being
      set to 0.
    - ogmrip-0.13-threads.patch: Fix number of threads.
    - ogmrip-0.13-yadif.patch: Fix slow videoplayback with deinterlacing.
  * debian/patches/02_configure.diff
   - Refresh and patch also configure.in, to work with dh-autoreconf.
  * debian/control:
   - Build-depends on dh-autoreconf, gtk-doc-tools and libtool.
   - Build-depends on libnotify >= 0.7
  * debian/rules:
   - Use with autoreconf for 90_libnotify.patch.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Mar 2011 12:22:46 +0100
