## ogmrip 1.0.0

=== debian/changelog ===
ogmrip (1.0.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 03 Aug 2013 17:41:11 +0200
