=== debian/control ===
--- 
+++ 
@@ -17,8 +17,12 @@
  libenca-dev,
  libxml-parser-perl,
  intltool,
- libnotify-dev,
- libtiff4-dev
+ libnotify-dev (>= 0.7),
+ libtiff-dev,
+ zlib1g-dev,
+ dh-autoreconf,
+ libtool,
+ gtk-doc-tools
 
 Package: ogmrip
 Architecture: any
@@ -59,8 +63,7 @@
 Package: ogmrip-doc
 Architecture: all
 Section: doc
-Depends: ogmrip,
- ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Application for ripping and encoding DVD - Documentation files
  ogmrip is an application and a set of libraries for ripping and encoding
  DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
