## ogmrip 1.0.1

=== debian/changelog ===
ogmrip (1.0.1-5build2) resolute; urgency=medium

  * Rebuild against latest libtheora

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Nov 2025 11:19:49 -0500

ogmrip (1.0.1-5build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:46 +0200

ogmrip (1.0.1-5) unstable; urgency=medium

  * Team upload
  * Drop Depends: gpac (Closes: #1074275)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Bastian Germann <bage@debian.org>  Mon, 17 Feb 2025 13:28:32 +0100

ogmrip (1.0.1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Use secure URI in Homepage field
  * Update standards version to 4.6.2, no changes needed
  * Apply multi-arch hints
  * Remove some obsolete constraints

  [ Jeremy Bícha ]
  * debian/control: Build-Depend on libxml2-dev
  * debian/rules: Don't skip running dh_auto_test
  * debian/rules: Enable all hardening flags
  * Bump debhelper-compat to 13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 May 2023 17:03:45 -0400

ogmrip (1.0.1-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable GUI and dbus. (Closes: #886052, #955929, #967667, #967881)

 -- Bastian Germann <bage@debian.org>  Tue, 09 May 2023 18:35:29 +0200

ogmrip (1.0.1-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patches from Bernhard Übelacker to fix crashes with
    recent glib and libdvdread. (Closes: #986031)

 -- Adrian Bunk <bunk@debian.org>  Tue, 15 Jun 2021 18:53:43 +0300

ogmrip (1.0.1-3) unstable; urgency=medium

  * Team upload
  * debian/: Build with enchant2 (Closes: #956699)
    Thanks to Laurent Bigonville for the patch.
  * Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Apr 2020 21:48:47 +0200

ogmrip (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * debian/: Bump debhelper compat to 12
  * debian/control:
    - Remove obsolete Breaks+Replaced+Pre-Depends
    - Bump Standards-Version
    - Remove unused libx264-dev from B-D. (Closes: #785025)
    - Set RRR: no
  * debian/copyright: Add Copyright field

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 Oct 2019 00:29:59 +0200

ogmrip (1.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #321797)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 12 Jun 2014 17:33:30 +0200
