=== debian/control ===
--- 
+++ 
@@ -1,49 +1,52 @@
 Source: ogmrip
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
-Homepage: http://ogmrip.sourceforge.net
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.0.50~),
- libdvdread-dev (>= 4.1.3-4),
- libenchant-dev,
- libgconf2-dev,
- libglade2-dev,
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Alessio Treglia <alessio@debian.org>,
+ Rico Tzschichholz <ricotz@ubuntu.com>
+Build-Depends:
+ debhelper-compat (= 13),
+ gtk-doc-tools,
+ intltool,
+ libdvdread-dev,
+ libenca-dev,
+ libenchant-2-dev,
+ libnotify-dev,
  libtheora-dev,
+ libtiff-dev,
+ libtool,
  libvorbis-dev,
- libdbus-glib-1-dev (>= 0.7.2),
- libx264-dev,
- libenca-dev,
+ libxml2-dev,
  libxml-parser-perl,
- intltool,
- libnotify-dev (>= 0.7),
- libtiff-dev,
- zlib1g-dev,
- dh-autoreconf,
- libtool,
- gtk-doc-tools
+ zlib1g-dev
+Standards-Version: 4.6.2
+Homepage: https://ogmrip.sourceforge.net
+Vcs-Git: https://salsa.debian.org/multimedia-team/ogmrip.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/ogmrip
+Rules-Requires-Root: no
 
 Package: ogmrip
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
+ lame,
+ mencoder,
+ mkvtoolnix,
+ mplayer-nogui | mplayer,
+ ogmrip-plugins (= ${binary:Version}),
+ ogmtools,
+ tesseract-ocr | ocrad | gocr,
+ vorbis-tools,
  ${misc:Depends},
- mplayer-nogui | mplayer,
- mencoder,
- ogmtools,
- vorbis-tools (>= 1.0),
- lame (>= 3.96),
- mkvtoolnix (>= 0.9.5),
- faac (>= 1.24),
- gpac,
- tesseract-ocr | ocrad | gocr
-Recommends: ogmrip-doc,
- ogmrip-profiles,
+ ${shlibs:Depends}
+Recommends:
  ogmrip-ac3,
+ ogmrip-dirac,
+ ogmrip-doc,
  ogmrip-mpeg,
  ogmrip-oggz,
- ogmrip-video-copy,
- ogmrip-dirac
+ ogmrip-profiles,
+ ogmrip-video-copy
 Replaces: libogmrip0
 Conflicts: libogmrip0
 Description: Application for ripping and encoding DVD
@@ -60,10 +63,24 @@
   o uses maximum quality codec switches
   o rips contiguous chapters
 
+Package: ogmrip-plugins
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Enhances: ogmrip
+Description: Application for ripping and encoding DVD - plugins
+ ogmrip is an application and a set of libraries for ripping and encoding
+ DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
+ relies on mplayer, mencoder, ogmtools, mkvtoolnix, oggenc, lame and faac to
+ perform its tasks.
+ .
+ This package provides the plugins set for OGMRip.
+
 Package: ogmrip-doc
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Application for ripping and encoding DVD - Documentation files
  ogmrip is an application and a set of libraries for ripping and encoding
  DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
@@ -81,10 +98,10 @@
  This package contains the documentation files.
 
 Package: libogmrip1
+Section: libs
 Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Application for ripping and encoding DVD - libraries files
  ogmrip is an application and a set of libraries for ripping and encoding
  DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
@@ -104,13 +121,13 @@
 Package: libogmrip-dev
 Architecture: any
 Section: libdevel
-Depends: libogmrip1 (= ${binary:Version}),
- ${misc:Depends},
+Multi-Arch: same
+Depends:
+ intltool,
+ libdvdread-dev,
  libenca-dev,
- libglade2-dev,
- libgconf2-dev,
- intltool,
- libdvdread-dev
+ libogmrip1 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Application for ripping and encoding DVD - development files
  ogmrip is an application and a set of libraries for ripping and encoding
  DVD into AVI, OGM MP4 or Matroska files using a wide variety of codecs. It
