=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-gtk-support \
		--enable-static=no

execute_after_dh_auto_install:
	find debian/tmp/usr/lib -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -a -V \
		-Xaudio-plugins \
		-Xcontainer-plugins \
		-Xoptions-plugins \
		-Xsubp-plugins \
		-Xvideo-plugins
