=== debian/watch ===
version=4
opts=uversionmangle=s/video-copy-// \
https://sf.net/ogmrip/ogmrip-([0-9.]*)\.tar\.gz
